
#title {
	background-image: url(images/title_bg.jpg);
}

div.removal h4:after {
	padding-right: 215px;
}

div.removal div.usage p {
	width: 490px;
}

table.course {
	border-top: 1px solid #9c9c9c;
}

table.course th {
	background-color: #dbdbdb;
	border-bottom: 1px solid #9c9c9c;
	font-size: 20px;
	font-weight: 400;
	padding: 18px 40px;
	text-align: center;
	vertical-align: top;
	width: 20%;
}

table.course td {
	background-color: white;
	border-bottom: 1px solid #9c9c9c;
	font-size: 17px;
	padding: 18px 40px;
	text-align: center;
}

table.course td em {
	font-size: 14px;
	margin: 0 3px;
}

div.parts h3 {
	background-color: rgb(168, 168, 168);
	color: white;
	font-size: 18px;
	font-weight: 400;
	padding: 8px 0;
	text-align: center;
}

div.parts table {
	border-top: 1px solid #9c9c9c;
}

div.parts table th {
	background-color: #d8abb0;
	border-bottom: 1px solid #9c9c9c;
	color: white;
	font-size: 15px;
	font-weight: 700;
	padding: 18px 40px;
	text-align: center;
	white-space: nowrap;
	width: 20%;
}

div.parts table td {
	border-bottom: 1px solid #9c9c9c;
	font-size: 15px;
	padding: 18px 40px;
}